# README
Liaison GUI is **under development**. It will be an admin panel that allows installation of apps and themes. Apps will be able to add their own panels for further user-driven customization. 
